MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003970ATutorForumspublic2009-10-21 06:212010-05-02 15:29
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003970: Link in the notice of a forum post
DescriptionCurrently the link in a forum message notification points only to the course in messages was posted from, and not to the specific message, making it difficult sometime to find the message in longer threads. Change this link to point to the specific message.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004005)
greg (administrator)
2009-12-16 04:05

bump
(0004010)
cindy (administrator)
2009-12-16 06:56

SVN revision: 9045

Solution: use forum thread link url instead of course url in the notification email.

Affected script:
1. update term 'forum_new_submsg' in language_text table
2. forums/new_thread.php

- Issue History
Date Modified Username Field Change
2009-10-21 06:21 greg New Issue
2009-10-21 06:21 greg Affects version => SVN
2009-11-04 11:30 greg Status new => assigned
2009-11-04 11:30 greg Assigned To => harris
2009-12-16 04:05 greg Note Added: 0004005
2009-12-16 06:56 cindy Status assigned => resolved
2009-12-16 06:56 cindy Fixed in Version => 1.6.4
2009-12-16 06:56 cindy Resolution open => fixed
2009-12-16 06:56 cindy Note Added: 0004010
2010-05-02 15:29 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker